BandaAncha.eu

Comunidad de usuarios
de fibra, móvil y ADSL

Problema con salida HDMI [Ubuntu?]

x3r0s

Hola, hace poco me surgío un problemilla con el portatil y buscando respuestas por internet me topé con vuestro bonito foro. Espero que podáis ayudarme de alguna forma, mil gracias por adelantado :)

Os cuento, desde hace poco, cuando conecto mi portatil (HP serie G61) con la TV de plasma via cable HDMI, lo veo todo de un color verde intenso. Al principio pensé que era el cable pero parece que no tiene que ver (probé otro aparato con el mismo cable y no había problema). Teniendo en cuenta que entre la última vez que me fue bien y cuando surgió el problema, mi Ubuntu 9.10 se actualizó con paquetes varios, quizás puede estar ahí el problema?

Mi ultima opción a considerar es que se haya jodido la clavija de HDMI de mi portatil (lo cual sería bastante raro ya que el portatil apenas tiene 1 mes y no ha recibido golpe alguno). Pero antes de eso me gustaría descartar que se trata de Ubuntu, ideas?

Aquí os dejo el historial de Synaptic con todo lo que bajé entre la vez que iba bien y cuando todo se volvió puñeteramente verde:

libaudiofile0 (0.2.6-7ubuntu2) to 0.2.6-7ubuntu2.1
libpng12-0 (1.2.37-1) to 1.2.37-1ubuntu0.1
linux-headers-2.6.31-20 (2.6.31-20.57) to 2.6.31-20.58
linux-headers-2.6.31-20-generic (2.6.31-20.57) to 2.6.31-20.58
linux-image-2.6.31-20-generic (2.6.31-20.57) to 2.6.31-20.58
linux-libc-dev (2.6.31-20.57) to 2.6.31-20.58
xserver-common (2:1.6.4-2ubuntu4.1) to 2:1.6.4-2ubuntu4.2
xserver-xorg-core (2:1.6.4-2ubuntu4.1) to 2:1.6.4-2ubuntu4.2

app-install-data-partner (12.9.10.2) to 12.9.10.3
libgssapi-krb5-2 (1.7dfsg~beta3-1ubuntu0.4) to 1.7dfsg~beta3-1ubuntu0.5
libk5crypto3 (1.7dfsg~beta3-1ubuntu0.4) to 1.7dfsg~beta3-1ubuntu0.5
libkrb5-3 (1.7dfsg~beta3-1ubuntu0.4) to 1.7dfsg~beta3-1ubuntu0.5
libkrb5support0 (1.7dfsg~beta3-1ubuntu0.4) to 1.7dfsg~beta3-1ubuntu0.5
libsmbclient (2:3.4.0-3ubuntu5.4) to 2:3.4.0-3ubuntu5.5
libwbclient0 (2:3.4.0-3ubuntu5.4) to 2:3.4.0-3ubuntu5.5
samba-common (2:3.4.0-3ubuntu5.4) to 2:3.4.0-3ubuntu5.5
samba-common-bin (2:3.4.0-3ubuntu5.4) to 2:3.4.0-3ubuntu5.5
smbclient (2:3.4.0-3ubuntu5.4) to 2:3.4.0-3ubuntu5.5
winbind (2:3.4.0-3ubuntu5.4) to 2:3.4.0-3ubuntu5.5

devicekit-disks (007-2ubuntu4) to 007-2ubuntu5
gstreamer0.10-plugins-bad (0.10.14-4ubuntu1) to 0.10.14-4ubuntu1.1
libsmbclient (2:3.4.0-3ubuntu5.5) to 2:3.4.0-3ubuntu5.6
libwbclient0 (2:3.4.0-3ubuntu5.5) to 2:3.4.0-3ubuntu5.6
samba-common (2:3.4.0-3ubuntu5.5) to 2:3.4.0-3ubuntu5.6
samba-common-bin (2:3.4.0-3ubuntu5.5) to 2:3.4.0-3ubuntu5.6
smbclient (2:3.4.0-3ubuntu5.5) to 2:3.4.0-3ubuntu5.6
winbind (2:3.4.0-3ubuntu5.5) to 2:3.4.0-3ubuntu5.6

pd. Soy bastante nuevo en Ubuntu, aviso! :S

superllo

Jeje, buscando info en Internet veo que ya lo has posteado en ubuntuforums: aquí. Lo siento pero no puedo ayudarte, he buscado por ese kernel y no veo a más gente (que vosotros dos) a la que le pase. Supongo que habrá que esperar a que alguien más tenga ese problema. Yo, a mis familiares, les he desactivado las actualizaciones por ese tipo de problemas, cosas que antes iban y de repente en una actualización dejan de ir.

Me ha pasado con gráficas, tarjetas de sonido, de red, etc... así que ahora paso de que hagan actualizaciones hasta que vaya yo. Creo que deberías hacer lo mismo, entra en Sistema - Administración - Orígenes del software y en la pestaña Actualizaciones quita lo de "Comprobar actualizaciones".

🗨️ 4
vukits

Me ha pasado con gráficas, tarjetas de sonido, de red, etc... a

eso con Debian no pasa :D

bueno, me pasó cuando salté de 2.6.32 a 2.6.33 , en Gentoo :D

🗨️ 3
superllo

Pues esta mañana he estado actualizando a Lucid a un familiar porque con el kernel de Karmic no podía grabar en CDs ni DVDs... y era un problema de kernel así que supongo que habrá afectado a todas las distribuciones. No hemos probado a grabar por lo que no puedo decir que el 2.6.31 que lleva Lucid esté libre del bug.

🗨️ 2
BocaDePez
BocaDePez

Gracias a todos por las respuestas :), ya os responderé si averiguo algo.

🗨️ 1
x3r0s